Offtopic en la Scene de PS4 • Comentarios AQUÍ

igusi2000 escribió:Sand land version eur por los mares



Curiosamente me lee el guardado de la versión USA pese a ser CUSAS distintos, al menos las opciones.

Éste al menos sí sale en español... aún no me explico como al compañero del hilo le salía en castellano la versión USA sin cambiar el idioma de la consola, salvo que fuese mentira claro.
A los que no os funciona, parece que una revisión de las consolas 22xx con la placa SAF-006 no acepta el exploit.

Por si os sirve de ayuda para seguir investigando (o esperando a ver si sale una solución).

Saludos.
Me ocurre igual....
[ERROR: /home/runner/work/PPPwn_cpp/PPPwn_cpp/build/_deps/pcapplusplus-src/Pcap++/src/PcapLiveDevice.cpp: sendPacket:628] Error sending packet: send error: PacketSendPacket failed: Uno de los dispositivos conectados al sistema no funciona. (31)

Alguien ha conseguido algún avance?
Pues probado en mi PS4 pro y todo ok a la primera sin hacer nada, la tengo en 9.03 espero a que actualicen goldhen o paso directamente a 11?

Un saludo
@josete2k La version usa que la probe a mi me salia textos menus, voces y subtitulos en ingles, la eur me sale texto y sub en español y voces ingles

@Daveandana Pues eso lo decides tu, primero van a portar creo goldhen a 10.x y supongo que luego a 9.x y otros firmwares lo que no sabemos es que van a tardar primero en portarlo a 10.x y luego a otros firmwares
werwer escribió:A los que no os funciona, parece que una revisión de las consolas 22xx con la placa SAF-006 no acepta el exploit.

Por si os sirve de ayuda para seguir investigando (o esperando a ver si sale una solución).

Saludos.

Pues la mía es una 1116A y no me funciona nada. En los últimos programas me sale el error "Uno de los dispositivos conectados al sistema no funciona. (31)"
Alguien sabe qué tiene de interés portar el PPPwn a 5.05?

Saludos
Alonsoknet escribió:Alguien sabe qué tiene de interés portar el PPPwn a 5.05?

Saludos

puedes probar si en tu consola funciona y despues decidir si pasas a 11 o te quedas si no te va
@Alonsoknet
Nada carece de interes mientras se esta en pleno desarrollo de un hack.
Pues yo tengo una CUH-7116B y nada de nada... no hay forma..
Voy a probar a copiar otro .bin a ver si fuera por eso (que lo dudo)... hasta ahora estaba probando con la PPPwnGo y el .bin pinchado en la consola..
erdanie escribió:@djtabik si te refieres a instalarlos directamente por WebDav, yo he sido incapaz de hacerlo sin previamente descargar el juego en data/pkg.

Es un pestiño porque tienes que esperar dos veces (transferir pkg y luego instalar) pero es mejor que andar con usb.

Me refiero al Remote PKG Instaler, desde el PC
Para los q esteis jugando ahora a Sand Land,

he probado los mods que hay en nexus (los que editan valores del juego (que practicamente son un cheto)),
y funcionan sin problemas si van en el pkg (hay q volver a crear el pkg), si usa el plugin AFR no funciona (pasaba lo mismo con el Hogwarts Legacy)
@josete2k No tengo xq mentirle a nadie , como dije el juego me salia perfectamente con Subtitulos en Español.
Igual que ahora que baje la version EUR y todo carga exactamente igual.
Savegame completo incluido y la misma configuracion de idioma.
Buena noticia pues si van asi de rapidos la gebte que este en 9.x que espere quizas un poco
Pues parece que están intentado explotar la vulnerabilidad a través de wifi, eso sería un puntazo
@snake_8 Yo probe la usa y tamopoco me salian los sub en español
igusi2000 escribió:@snake_8 Yo probe la usa y tamopoco me salian los sub en español



Ni a ti ni a nadie... Salvo que pusieras la consola en latino.

Pero bueno, ahora con la versión EUR ya no vale la pena entrar en debate.
Tendria la consola en latino y por eso le saldria en español los sub, no puede ser otra cosa
Tendrá una ps4 especial,y la que tenemos todos los demás será una ps4 anormal
Foh......... Nada que no hay forma... no he conseguido lanzar el goldhen en la 11.00 ni una vez...
Algo estoy haciendo mal... O eso o Windows me está bloqueando x antivirus o algo, así que voy a intentar con la MV en linux.. alguien me puede poner los comandos para el goldhen en linux? recuerdo que los ví por ahí en algún txt... pero con tanta prueba ya no se donde era...
A ver si consigo lanzarlo una vez al menos... con que poco me conformo ^^
Gracias!
Yo recomiendo que en vez de usar una máquina virtual se use un live cd/USB, ya que alguno habrá que no configure bien la maquina y no vea la consola.
Probaré tb.. a ver si alguien me puede decir los comandos igualmente
Gracias!
De todas formas... me mosquea el mensaje que da al lanzarlo... alguien sabe que hago mal?
Imagen
https://postimg.cc/94NFnJkV[
MODIO escribió:Probaré tb.. a ver si alguien me puede decir los comandos igualmente
Gracias!
De todas formas... me mosquea el mensaje que da al lanzarlo... alguien sabe que hago mal?
Imagen
https://postimg.cc/94NFnJkV[

Creo que he visto por ahí que no todas las tarjetas de red son compatibles, lo que te pone es algo parecido, intenta con un portátil y otro equipo si puedes.
MODIO escribió:Me ocurre igual....
[ERROR: /home/runner/work/PPPwn_cpp/PPPwn_cpp/build/_deps/pcapplusplus-src/Pcap++/src/PcapLiveDevice.cpp: sendPacket:628] Error sending packet: send error: PacketSendPacket failed: Uno de los dispositivos conectados al sistema no funciona. (31)

Alguien ha conseguido algún avance?


En mi caso, me ocurre lo que a ti y no he hallado solución. Solo que por alguna razón sí que pude activar una vez el Goldhen (con el original de TheFlow) pero tuve que apagar la consola y desde entonces, me da ese error. Ahora mismo no tengo acceso a la Ps4, pero probaré de nuevo con Linux, pero esta vez sustituyendo el stage 2 original de TheFlow por el que trae Sistro en el archivo del Goldhen. También he instalado los repositorios de Pcap++ por si el problema está ahí. Avísame si logras solucionar el error de una manera u otra.
c4b354 escribió:Pues parece que están intentado explotar la vulnerabilidad a través de wifi, eso sería un puntazo

Acabo de probarlo siguiendo un video donde usan el Mypublic wifi y el PS4 backup... la verdad es que el proceso es un poco mas lento pero al igual que la conexion por cable se me queda en el STAGE 2: KASLR deteat.. eso si no me da kernel panic pero ahi se queda.. o sea que estamos en las mismas.. con esto "descartamos" que el problema sea de la tarjeta de red, me inclinaria mas en lo ya deducido.. que cada placa de ps4 es un mundo.. y quizas el exploit aun no esta preparado para las malditas..

Seguiremos intentando..

PD: Curioso, con la ventana del STAGE 2: KASLR defeat aun abierta.. , le he dado desde la ps4 a probar conexion a internet y me ha dado kernel panic xD

PD: He realizado la prueba igual.. y vuelve a dar el kernel panic en el mismo sitio, al probar conexion despues de STAGE 2: KASLR
shonito escribió:
c4b354 escribió:Pues parece que están intentado explotar la vulnerabilidad a través de wifi, eso sería un puntazo

Acabo de probarlo siguiendo un video donde usan el Mypublic wifi y el PS4 backup... la verdad es que el proceso es un poco mas lento pero al igual que la conexion por cable se me queda en el STAGE 2: KASLR deteat.. eso si no me da kernel panic pero ahi se queda.. o sea que estamos en las mismas.. con esto "descartamos" que el problema sea de la tarjeta de red, me inclinaria mas en lo ya deducido.. que cada placa de ps4 es un mundo.. y quizas el exploit aun no esta preparado para las malditas..

Seguiremos intentando..

PD: Curioso, con la ventana del STAGE 2: KASLR defeat aun abierta.. , le he dado desde la ps4 a probar conexion a internet y me ha dado kernel panic xD

PD: He realizado la prueba igual.. y vuelve a dar el kernel panic en el mismo sitio, al probar conexion despues de STAGE 2: KASLR


Si, por lo que veo eso está muy verde, pero la verdad es que sería muy cómodo poder hacerlo por wifi
igusi2000 escribió:Buena noticia pues si van asi de rapidos la gebte que este en 9.x que espere quizas un poco

Perdonad que pregunte, pero ¿qué beneficio tiene mantenerse en 9.x o 10.x? ¿No se pierde compatibilidad con los juegos más recientes?
@Toni85 Pues en 9.60 tiens acceso al exploit webkit psfree por si mas adelante sale un kernel exploit hasta esta version tendrias un nuevo hack, en 10.x que se sepa no hay nada pero bueno siempre es recomendable tener el firmwate mas bajo posible y si funciona todo igual para que actualizar

Los juegos se estan haciendo digamos los backport y funcionan hasta en 5.0.5, no infuye en nada en el firmware que estes

Lo que no se el beneficio de portar pppwn a 9.0 o menos debido a que en estos firmware ya tienes exploits estables y mas comodos de utilizar
igusi2000 escribió:Los juegos se estan haciendo digamos los backport y funcionan hasta en 5.0.5, no infuye en nada en el firmware que estes

Ah! Esta parte no la sabía. Tiene sentido entonces. Gracias! :)
PLIS-PLAS escribió:

Buenas! ¿Ese payload llamado "Linux Group" alguien sabe lo que hace? Gracias
@starkyjach pues para instalar linux supongo
starkyjach escribió:
PLIS-PLAS escribió:

Buenas! ¿Ese payload llamado "Linux Group" alguien sabe lo que hace? Gracias


Justamente como te han comentado es el payload para cargar Linux con distintas configuraciones de RAM (1GB, 2GB, ... 5GB)
moro_musa escribió:@starkyjach pues para instalar linux supongo

Perfecto, muchas gracias!! Voy a ver si puedo cargarle batocera
igusi2000 escribió:Tendria la consola en latino y por eso le saldria en español los sub, no puede ser otra cosa


Estabas en lo cierto , mi hijo habia configurado al PS4 en Latino para un juego que solo tiene audio latino. y yo no me habia percatado.
Lo descubri ayer cuando quise jugar el Sniper Elite 1 de PS2 ,que solo me aparecia en Ingles y segun el Uploader el juego era Pal con Español. Al revisar la configuracion ayer descubri que mi hijo la puso en Español Latino.
Igual comentar que no veo diferencia en los Subtitulos de Sand Land . Creo que son los mismos Subtitulos tanto para la version USA como la EUR
Buenas exsiste algun programa para abrir el pkg y poder ver que idiomas trae el juego y el idioma de los subtitulos?
desde el dia 1, pkgviewer.
pero algunos pkgs no se dejan abrir por tener passcode desde su armado.
y no siempre la estructura te permite distinguir esos datos.
PLIS-PLAS escribió:desde el dia 1, pkgviewer.
pero algunos pkgs no se dejan abrir por tener passcode desde su armado.
y no siempre la estructura te permite distinguir esos datos.

En mi experiencia el PKGViewer me ha dado problema con PKGs nuevos especificamente los que vienen despues de 5.05
el programa que nunca falla es "orbis-pub-chk" eso si el pkg tiene que tener la clave de ceros para poder desempaquetar, si quien creo el PKG le puso clave tendras que dumpearlo de la misma consola
igusi2000 escribió:Buenas exsiste algun programa para abrir el pkg y poder ver que idiomas trae el juego y el idioma de los subtitulos?


vaya vaya, alguien pregunta por los programas para ver pkg y wizwiki publica un viedo, alguien nos esta vieeendooo jajaja.

PD: el nano ya estará preparando otro de sus videos.... publicado en 3.2.1...., eso si, porque se lo piden todos todo el rato...
altamus78 escribió:
igusi2000 escribió:Buenas exsiste algun programa para abrir el pkg y poder ver que idiomas trae el juego y el idioma de los subtitulos?


vaya vaya, alguien pregunta por los programas para ver pkg y wizwiki publica un viedo, alguien nos esta vieeendooo jajaja.

PD: el nano ya estará preparando otro de sus videos.... publicado en 3.2.1...., eso si, porque se lo piden todos todo el rato...


Si, yo también he detectado cierto patrón
(mensaje borrado)
(mensaje borrado)
Buenas!
Yo sigo atrancado desde el primer día que salió el exploit para la 11.00.. no lo he conseguido ni una sola vez. Lo he intentado ya lo menos con 10 aplicaciones...

La última con la que he probado, "PS4 mini tools" me ha vuelto a dar el mensaje que me daba la aplicación china:

Imagen

A alguien le suena o sabe por donde pueden los tiros del error 31? He probado con varios USB por si fuera eso... pero nada
Gracias!
@MODIO
primera pagina del libro de software, capitulo 1, renglón 1 :
lanzar todo como administrador?
(aunque no pienso probar este hack estando en 6.72)

o tal vez tengas el modelo maldito?
Buenas!
Pues tengo una CUH-7116B, que según he leído, no es de los modelos malditos..
Y si, ejecutando la herramienta como administrador..
No se que le pasa :_(
20449 respuestas
1405, 406, 407, 408, 409